Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81373 - Language accent problems in Samba shared resources using Konqueror
Summary: Language accent problems in Samba shared resources using Konqueror
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-08 16:42 UTC by Pablo Estébanez
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 18:12:26 UTC


Attachments (Terms of Use)

Description Pablo Estébanez 2003-01-08 16:42:34 UTC
Description of problem:
Language accent problems in Samba shared resources.

Version-Release number of selected component (if applicable):
Konqueror 3.0.3-13

How reproducible:
Always

Steps to Reproduce:
1.A Redhat Linux 7.x or Windows Server sharing resources with accent in their
names (or in their subfolders)
2.Mounting with smbmount into a local folder a remote samba folder.
3.When listing content of the folder, accented vowels and not-english characters
are not displayed and the folder is of type 'locked folder' event for root.

Comment 1 Petr Rockai 2006-07-17 18:35:30 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 2 Bill Nottingham 2006-10-18 18:12:26 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.